[footer]
other = "<p>This website was made with love by the members of Pátek. </p><p><a href='https://gitlab.com/patek-devs/patek.cz'>Source code</a></p><p>Huge thanks to <a href='https://www.hardwario.com'>Hardwario</a> and especially Alan Fabik for support and for allowing us to use this domain.</p><p>We use <a href='https://gohugo.io'>Hugo</a> and <a href='https://bulma.io'>Bulma</a>.</p><p><a href='/contacts'>Contact</a></p>"

[sponsors]
other = "Sponsors and supporters"